Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %block-start-indent%

## Name

%block-start-indent% -- Extra start-indent for block-elements

## Synopsis

    %block-start-indent%

## Description

Block elements (tables, figures, verbatim environments, etc.) will be indented by the specified amount.

## Source Code

    (define %block-start-indent%
      ;; Extra start-indent for block-elements
      0pt)

Prev | Home | Next
%para-indent-firstpara% | Up | Object Rules